[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# IVCLComObject.GetTypeInfoCount

The IDispatch:GetTypeInfoCount call for automation servers

## Declaration

Source position: classesh.inc line 1625

`function IVCLComObject.GetTypeInfoCount(`
`out Count: Integer`
`):HRESULT;`

## Description

GetTypeInfoCount must return in Count either 0 or 1 to indicate that it provides type information (1) or not (0).

## Errors

On error, a nonzero (different from S_OK) return value must be returned.

## See also

IVCLComObject.GetTypeInfo |  | The IDispatch:GetTypeInfo call for automation servers

Documentation generated on: Feb 26 2014